xmlgraphics-batik-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Michael Gale <michael.g...@bitflash.com>
Subject RE: Batik and jdk1.1
Date Thu, 18 Apr 2002 13:37:03 GMT
Could you specify the core modules you are interested in using?
 
Mike

-----Original Message-----
From: Nuno Faria [mailto:nasf@alfarrabio.di.uminho.pt]
Sent: Thursday, April 18, 2002 7:00 AM
To: Batik Users
Subject: Batik and jdk1.1


Hi ppl,
 
Can use the batik core modules and low level modules with jdk1.1?
My purpose is to create a SVG Viewer for Pocket PCs and i only know the
Jeode Java virtual machine for Pocket PC and it only suports (i guess!)
jdk1.1.
I appreciate all the help u can give to me namely if there is any newer VM
for pocket...
Thanks,
 
Nuno André Faria
SIG Lab, DI
Universidade do Minho
Braga, Portugal


Mime
View raw message